[
  {
    "title": "待派单",
    "icon": "Home-Logistics-exception-order.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "wait_send_order_count",
    "route": "order_pending"
  },
  {
    "title": "SKU异常订单",
    "icon": "Home-SKU-abnormal-order.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "sku_exception_Count",
    "route": "order_pending"
  },
  {
    "title": "缺货订单",
    "icon": "Home-Out-of-stock-order.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "out_of_stock_count",
    "route": "order_pending"
  },
  {
    "title": "物流异常订单",
    "icon": "Home-Logistics-exception-order.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "logistics_exception_count",
    "route": ""
  },
  {
    "title": "待包装订单",
    "icon": "Home-Pending-order.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "wait_package_count",
    "route": "order_nopack"
  },
  {
    "title": "待发货订单",
    "icon": "Home-Shipping-Pending-orders.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "wait_ship_count",
    "route": "order_nodelivery"
  },
  {
    "title": "报销待审批",
    "icon": "Home-Reimbursement-pending-approval.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "fee_count",
    "route": "financial_declareCost"
  },
  {
    "title": "请假待审批",
    "icon": "Home-Leave-pending.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "leave_count",
    "route": "/personalCenter/leave/1"
  },
  {
    "title": "采购待审批",
    "icon": "Home-Purchase-pending.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "purchase_wait_audit_count",
    "route": "purchase_order"
  },
  {
    "title": "采购待付款",
    "icon": "Home-Purchase-pending-payment.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "purchase_wait_pay_count",
    "route": "purchase_order"
  },
  {
    "title": "采购未完全入库",
    "icon": "Home-Procurement-is-not-fully-warehoused.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "purchase_uncompleted_stored_count",
    "route": "purchase_order"
  },
  {
    "title": "采购入库待审核",
    "icon": "Home-Purchase-and-storage-pending-review.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "stored_wait_audit_count",
    "route": "purchase_warehousing"
  },
  {
    "title": "采购退回待审核",
    "icon": "Home-Purchase-returned-pending-review.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "purchase_retreat_count",
    "route": "purchase_returned"
  },
  {
    "title": "派给我的任务",
    "icon": "Home-Purchase-returned-pending-review.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "assign_count",
    "route": ""
  },
  {
    "title": "待验收的任务",
    "icon": "Home-Purchase-returned-pending-review.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "acceptance_count",
    "route": ""
  },
  {
    "title": "抄送给我的任务",
    "icon": "Home-Purchase-returned-pending-review.png",
    "value": "0",
    "show": true,
    "top": false,
    "key": "correlation_count",
    "route": ""
  }
]
